header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Strike Witches
  repository: kara.moe
  conditions:
    tagPresence:
      - 53561fe2-64be-4c0d-bf71-4e83c344520d
      - 5327d8a6-20d0-4308-8416-559700ca1c94
      - 9e479903-aec7-4043-aaee-f89cb8b86e91
      - a3f1a4c4-d530-478b-a601-c2e2a429f38d
      - 9eda7598-383f-484d-a090-0cc8160acb6d
  actions:
    addTag:
      - tid: 21542959-9927-406c-90d8-94abfd8b62f6
        type: 18
